body {
    font-family: 'Open Sans', sans-serif;
    color: #000000;
    background: #fff;
    font-size: 15px;
    line-height: 22px;
    overflow-x: hidden;
    font-weight: 600;
}
.margin-auto{
    margin-left: auto;
    margin-right: auto;
}
.padding-none{padding: 0;}
.padding{padding: 10px;}
.padding-sm{padding: 5px;}
.padding-lg{padding: 22px;}
.padding-top-none{padding-top: 0;}
.padding-top{padding-top: 14px;}
.padding-top-sm{padding-top: 5px;}
.padding-top-lg{padding-top: 22px;}
.padding-top-ex-lg{padding-top: 80px;}
.padding-right-none{padding-right: 0;}
.padding-right{padding-right: 14px;}
.padding-right-sm{padding-right: 5px;}
.padding-right-lg{padding-right: 22px;}
.padding-bottom-none{padding-bottom: 0;}
.padding-bottom{padding-bottom: 14px;}
.padding-bottom-sm{padding-bottom: 5px;}
.padding-bottom-lg{padding-bottom: 22px;}
.padding-bottom-ex-lg{padding-bottom: 80px;}
.padding-left-none{padding-left: 0;}
.padding-left{padding-left: 14px;}
.padding-left-sm{padding-left: 5px;}
.padding-left-lg{padding-left: 22px;}
.margin-none{margin: 0;}
.margin{margin: 14px;}
.margin-sm{margin: 5px;}
.margin-lg{margin: 22px;}
.margin-top-none{margin-top: 0;}
.margin-top{margin-top: 14px;}
.margin-top-lg{margin-top: 22px;}
.margin-top-sm{margin-top: 5px;}
.margin-right-none{margin-right: 0;}
.margin-right{margin-right: 14px;}
.margin-right-lg{margin-right: 22px;}
.margin-right-sm{margin-right: 5px;}
.margin-bottom-none{margin-bottom: 0;}
.margin-bottom{margin-bottom: 14px;}
.margin-bottom-lg{margin-bottom: 22px;}
.margin-bottom-sm{margin-bottom: 5px;}
.margin-left-none{margin-left: 0;}
.margin-left{margin-left: 14px;}
.margin-left-lg{margin-left: 22px;}
.margin-left-sm{margin-left: 5px;}
.border-left-none{border-left: none;}
.border-right-none{border-right: none;}
.border-bottom-none{border-bottom: none;}
.border-top-none{border-top: none;}
.border-none{border: none;}
.margin-auto{margin: auto;}
.font-bold{font-weight: bold;}
.font-light{font-weight: 300;}
::selection {
    background: rgb(129, 81, 185);
    color: #fff;
}
::-moz-selection {
    background: rgb(129, 81, 185);
    color: #fff;
}
a:hover, a:focus, .a:active {
    text-decoration: none;
    outline: none !important;
}
/*======= 2.General ======== */
.section {
    padding-top: 60px;
    padding-bottom: 60px;
}
.sub-title {
    margin-bottom: 40px;
    font-size: 15px;
}
.title {
    font-size: 36px;
    margin-top: 0;
    margin-bottom: 25px;
}
.icon-box .fa {
    margin-bottom: 12px;
}
.icon-box p {
    margin-bottom: 35px;
}
.text-white {
    color: #ffffff !important;
}
.text-muted {
    color: #95A8B7;
}
.text-light {
    color: rgb(255, 255, 255);
}
.font-light {
    font-weight: 300;
}
.bg-light {
    background-color: #f3f6fa;
}
.bg-white {
    background-color: #fff;
}
.m-t-20 {
    margin-top: 20px;
}
.m-t-0 {
    margin-top: 0px !important;
}
.m-b-0 {
    margin-bottom: 0px;
}
.p-0 {
    padding: 0px !important;
}
.w-full {
    width: 100% !important;
}
/* 2.1. Preloader */
#preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: #766dcc;
}
.loader {
    animation: animate 1.5s linear infinite;
    clip: rect(0, 80px, 80px, 40px);
    height: 80px;
    width: 80px;
    position: absolute;
    left: calc(50% - 40px);
    top: calc(50% - 40px);
}
@keyframes animate {
    0% {
        transform: rotate(0deg) 
    }
    100% {
        transform: rotate(220deg) 
    }
}
.loader:after {
    animation: animate2 1.5s ease-in-out infinite;
    clip: rect(0, 80px, 80px, 40px);
    content: '';
    border-radius: 50%;
    height: 80px;
    width: 80px;
    position: absolute;
}
@keyframes animate2 {
    0% {
        box-shadow: inset #fff 0 0 0 17px;
        transform: rotate(-140deg);
    }
    50% {
        box-shadow: inset #fff 0 0 0 2px;
    }
    100% {
        box-shadow: inset #fff 0 0 0 17px;
        transform: rotate(140deg);
    }
}
/*======= 2.2. Buttons ======= */
.btn {
    border-radius: 2px;
    padding: 8px 16px;
    outline: none !important;
    font-size: 16px;
    white-space: inherit;
}
.btn-sm {
    padding: 5px 10px !important;
}
.btn-white-fill {
    padding: 8px 24px !important;
    background-color: #ffffff;
    border: 2px solid rgba(255, 255, 255, 0.75) !important;
    border-radius: 50px;
    font-weight: 500;
    letter-spacing: 0.04em;
}
.btn-white-fill:hover {
    border: 2px solid rgba(255, 255, 255, 0.75) !important;
    background-color: transparent;
    color: #ffffff !important;
}
.btn-white-bordered {
    padding: 8px 24px !important;
    background-color: transparent !important;
    border: 2px solid rgba(255, 255, 255, 0.75) !important;
    color: #ffffff;
    border-radius: 50px;
    font-weight: 500;
    letter-spacing: 0.04em;
    transition: 0.5s all;
}
.btn-white-bordered:hover {
    background-color: #ffffff !important;
}
.btn-custom {
    padding: 8px 24px !important;
    color: #ffffff !important;
    border-radius: 50px;
    font-weight: 500;
    letter-spacing: 0.04em;
    transition: 0.5s all;
}
.btn-custom-2 {
    padding: 8px 24px !important;
    color: #ffffff;
    border-radius: 50px;
    font-weight: 500;
    letter-spacing: 0.04em;
    transition: 0.5s all;
    background: #2c397c;
}
.btn-login {
    padding: 5px 25px !important;
    border-radius: 50px;
    letter-spacing: 0.04em;
    transition: 0.5s all;
    margin-top: 9px;
}
button.btn-signup {
    padding: 5px 25px !important;
    background-color: transparent;
    border-radius: 50px;
    letter-spacing: 0.04em;
    transition: 0.5s all;
    margin-top: 9px;
}
.btn-custom:hover {
    background-color: #d32c39 !important;
}
.video-btn {
    color: #ffffff !important;
    letter-spacing: 1px;
    outline: none !important;
}
.video-btn:active {
    box-shadow: none;
}
.video-btn i {
    margin-right: 7px;
    width: 30px;
    height: 30px;
    border: 2px solid #fff;
    border-radius: 50%;
    line-height: 26px;
    vertical-align: middle;
    text-align: center;
    font-size: 13px;
    padding-left: 4px;
    margin-left: -12px;
    color: #fff !important;
}
.btn.focus, .btn:focus, .btn:hover {
    color: #fff;
}
/* 2.3. Modals */
.modal .modal-dialog .modal-content {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border-color: #DDDDDD;
    border-radius: 3px;
    box-shadow: none;
    padding: 20px;
}
.modal .modal-dialog .modal-content .modal-header {
    margin: 0;
    padding: 0;
    padding-bottom: 15px;
}
.modal .modal-dialog .modal-content .modal-body {
    padding: 20px 0;
}
.modal .modal-dialog .modal-content .modal-footer {
    padding: 0;
    padding-top: 15px;
}
/*===== 2.4. Navbar Custom ======*/
.navbar-custom {
    width: 100%;
    border-radius: 0px;
    margin-bottom: 0px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    background-color: rgba(234, 234, 234, 0.5);
    border: 0px;
}
.navbar-custom .navbar-nav li a {
    color: rgba(255, 255, 255, 0.75);
    font-size: 19px;
    margin: 5px 0px;
}
.navbar-custom .nav>li>a:focus, .navbar-custom .nav>li>a:hover, .navbar-custom .navbar-nav li.active a {
    background-color: transparent;
    color: #ffffff;
}
.navbar-toggle .icon-bar {
    background-color: #ffffff;
}
.navbar-btn {
    padding: 5px 20px !important;
    text-transform: none !important;
    font-weight: 400;
    margin-top: 8px !important;
}
.logo {
    font-weight: 500;
    font-size: 22px;
    color: #ffffff !important;
    letter-spacing: 1px;
}
.navbar-toggle {
    font-size: 30px;
}
.navbar-custom .btn-custom {
    font-size: 27px;
    padding: 2px 25px !important;
    font-weight: 900;
    border: 0px!important;
    border-radius: 0px!important;
}
.navbar-custom .btn-custom:hover, .navbar-custom .btn-custom:focus{
    color: #fff000 !important;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: transparent;
    border-color: #337ab7;
}
.sticky-wrapper {
    position: absolute;
    width: 100%;
}
.sticky-wrapper.is-sticky .navbar-custom {
    padding: 10px 0px !important;
    background-color: #ffffff;
}
.navbar-brand {
    padding: 0px;
    position: relative;
    z-index: 1;
    margin-top: 0;
    float: none;
    margin-bottom: 0;
    height: 155px;
}
.social{
    margin-bottom: 0px;
    margin-top: 10px;
}
.social .fa {
    background: #ffffff;
    font-size: 15px;
    color: #373737;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
}
.social img{width: 165px;}
.navbar-nav>li{
    color: #ffffff;
}
.navbar-custom h3{
    margin-top: 8px;
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 19px;
    color: #2c397c;
}
.navbar-custom .label{
    display: block;
    font-size: 24px;
    padding: .3em .6em .4em;
    color: #2e3a7a;
}
.label-warning {
    background-color: #fff000;
}
/*===== 2.5. Carousel ======*/
/* Carousel base class */
.carousel {
    height: 600px;
    margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    z-index: 10;
}
/* Declare heights because of positioning of img element */
.carousel .item {
    height: 600px;
    background-color: #777;
}
.carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 600px;
}
/* CAROUSELS*/
.owl-theme .owl-controls .owl-buttons {
    display: none;
}
.owl-theme .owl-controls .owl-buttons div {
    background: url(../img/arrow.png);
    display: inline-block;
    zoom: 1;
    margin: 0;
    width: 10px;
    text-indent: -9999px;
    height: 18px;
    font-size: 0;
    position: absolute;
    right: 0;
    margin-top: 8px;
    margin-right: -72px;
    top: 50%;
    padding: 0;
    filter: Alpha(Opacity=30);
    opacity: 0.3;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}
.owl-theme .owl-controls .owl-buttons div.owl-prev {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    right: auto;
    left: 0;
    margin-left: -72px;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    filter: Alpha(Opacity=100);
    opacity: 1;
    text-decoration: none;
}
.owl-theme .owl-controls .owl-page {
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 10px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    opacity: 0.22;
    background-color: #248df8;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    filter: Alpha(Opacity=100);
    /*IE7 fix*/
    opacity: 1;
}
.owl-theme .owl-controls .owl-page span.owl-numbers {
    height: auto;
    width: auto;
    color: #FFF;
    padding: 2px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
.owl-item.loading {
    min-height: 150px;
}
.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
/* display none until init */
.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    z-index: 2;
    width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
    float: left;
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer;
}
.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}
/* == 2.6 Signup Form ===*/
.signup-form {
    background-color: #ffffff;
    padding: 20px;
    border-radius: 5px;
    transition: transform .2s ease-in-out;
}
.affix{
    position: fixed;
    top: 220px;
    right: 0;
    z-index: 120;
}
.call-fix-top{
    position: fixed;
    top: 17px;
    right: 0;
    z-index: 500;
    border-radius: 0px;
    padding: 12px 24px !important;
}
.signup-form h3 {
    color: #949799;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 30px;
    margin-top: 0px;
}
.signup-form input, .signin-form input {
    border: 1px solid #eee;
    height: 38px;
    box-shadow: none !important;
}
.signup-form .form-group:last-of-type {
    margin-bottom: 0;
}
#signin .modal-dialog {
    width: 450px;
}
.signup-form h2.text-center {
    text-align: center;
    font-weight: 900;
    color: #d32c39;
    font-size: 42px;
    margin-top: 0px;
    margin-bottom: 30px;
}
.signup-form h2 + hr {
    width: 60px;
}
/* == 2.7 Scroll Indicator ===*/
.go-top a {
    margin-left: auto !important;
    position: absolute;
    z-index: 400;
}
.scroll-indicator {
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    position: fixed;
    width: 60px;
    height: 60px;
    right: 1rem;
    bottom: 1rem;
    cursor: pointer;
    -webkit-transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1);
    -ms-transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1);
    opacity: 0;
}
.scroll-indicator:hover {
    bottom: 0.5rem 
}
.scroll-indicator.go-top:hover {
    bottom: 2rem 
}
.scroll-indicator.go-top:before {
    background-color: #766DCC;
}
.scroll-indicator.go-top i {
    background: #fff;
    color: #000 
}
.scroll-indicator:before, .scroll-indicator:after {
    content: "";
    top: 0;
    left: 0;
    background-color: #766DCC;
    width: 60px;
    height: 60px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    animation-fill-mode: both;
    position: absolute;
    opacity: 0;
    -webkit-animation: clickMe 1.8s 333ms infinite ease-out;
    -moz-animation: clickMe 1.8s 333ms infinite ease-out;
    animation: clickMe 1.8s 333ms infinite ease-out 
}
.scroll-indicator i {
    width: 30px;
    height: 30px;
    display: block;
    background: #ff1d4d;
    color: #fff;
    text-align: center;
    line-height: 30px;
    font-size: 2rem;
    background-size: 12px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    position: absolute;
    left: 15px;
    top: 15px;
    z-index: 100 
}
.scroll-indicator:after {
    -webkit-animation: clickMe 1.8s 777ms infinite ease-out;
    -moz-animation: clickMe 1.8s 777ms infinite ease-out;
    animation: clickMe 1.8s 777ms infinite ease-out 
}
@-webkit-keyframes clickMe {
    0% {
        opacity: 0;
        -webkit-transform: scale(0) 
    }
    5% {
        opacity: 1 
    }
    100% {
        opacity: 0 
    }
}
@-moz-keyframes clickMe {
    0% {
        opacity: 0;
        -moz-transform: scale(0) 
    }
    5% {
        opacity: 1 
    }
    100% {
        opacity: 0 
    }
}
@keyframes clickMe {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
        transform: scale(0) 
    }
    5% {
        opacity: 1 
    }
    100% {
        opacity: 0 
    }
}
/*======= 3. Home =======*/
.home-fullscreen {
    background-image: url('../img/header-bg.jpg');
    background-attachment: fixed;
    -webkit-background-size: cover;
    background-size: cover;
    height: 100%;
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.home-fullscreen::after {
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    background-color: rgba(234, 234, 234, 0.5);
}
.home-wrapper {
    padding: 200px 0px 150px 0px;
}
.home-sm {
    padding: 20px 0px 0px 0px !important;
    position: relative;
    z-index: 100;
}
.home-sm .h1 {
    margin-bottom: 5px !important;
    font-weight: 700;
    font-size: 4rem;
}
.home-sm h2{
    text-align: center;
    font-weight: 900;
    color: #d32c39;
    font-size: 42px;
    margin-top: 0px;
    margin-bottom: 30px;
}
.home-wrapper-alt {
    display: table-cell;
    vertical-align: middle;
}
.home-wrapper h1 {
    line-height: 55px;
    width: 70%;
    margin: 0 auto;
}
.home-wrapper h4 {
    line-height: 24px;
    font-size: 16px;
    font-weight: 400;
    width: 80%;
    margin: 30px auto 50px auto;
}
.full-screen {
    display: table;
    height: 100%;
    width: 100%;
}
.or-space {
    margin: 0 20px;
}
iframe {
    max-width: 100%;
}
.frame-border {
    border: 9px solid rgba(0, 0, 0, 0.3);
    webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
/* 3.1 Animated Text */
.up-type-title {
    margin-right: 9px;
    font-size: 35px;
    line-height: 50px;
    color: #373737;
}
.header-info {
    margin-top: 0px;
    margin-bottom: 30px;
}
.header-info p {
    color: #fff;
    font-size: 1.8rem;
    padding-bottom: 20px;
}
.up-type-title .animated-text {
    border-bottom: 2px solid;
}
/* Cursor blinking */
.typed-cursor {
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}
@keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-moz-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
/* ==== 4. About ==== */
#about {
    padding-bottom: 0;
}
.service-tiles {
}
.service-tiles .service-tile { 
    background: #ed1f24; 
    border-radius: 5px; 
    padding: 10px; 
    display: block; 
    color: #ffffff; 
    font-size: 18px; 
    font-weight: 700; 
    -webkit-transition: all .2s ease-out; 
    -o-transition: all .2s ease-out; 
    transition: all .2s ease-out;
    height: 65px;
    overflow: hidden;
}
.service-tiles .service-tile img {
    -webkit-filter: brightness(10);
    filter: brightness(10);
}
.service-tiles .service-icon img,
.service-tiles .service-icon:before { 
    display: inline-block; 
    vertical-align: middle;

}
.service-tiles .service-icon img{
    max-width: 35px;
}
.service-tiles .service-icon {
    float: none;
    display: table-cell;
}
.service-tiles .service-icon:before { 
    content: ''; 
    height: 100%;
}
.service-tiles p { 
    margin-bottom: 0;
    margin-top: 7px;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    padding: 0 10px;
}
.service-tiles .service-tile:active,
.service-tiles .service-tile:focus,
.service-tiles .service-tile:hover { 
    text-decoration: none;
}
.about-us {

}
.about-story {
    margin-top: 0px;
}
.about-story-content {
    padding: 0px 40px;
}
.about-story-content h1{
    font-size: 23px;
    line-height: 28px;
    margin-top: 0px;
}
.about-story-content .plan-stats{
    background: #0096de;
    padding: 5px;
}
.about-story-content .plan-stats li{
    padding: 3px 5px;
    color: #ffffff;
    border-radius: 15px;
    font-size: 13px;
}
.about-story-content .plan-stats li a{
    color: #ffffff;
    margin-left: 20px;
}
.map{
    width: 100%;
    height: 160px;
    background: #ffffff;
    margin-bottom: 20px;
    border: 3px solid #d03240;
    border-radius: 3px;
}
.about-story-content .plan-stats li .enterzip{
    color: #000000;
}
.about-story-content .plan-stats li i {
    font-size: 18px;
    width: 26px;
    vertical-align: middle;
}
.about-story img {
    min-height: 460px;
}
.about-story-content h1 + hr {
    width: 150px;
    margin-left: 0px;
    border-width: 2px;
    border-color: #9158d9;
    margin-top: 15px;
    margin-bottom: 15px;
}
.story-bold {
    font-size: 2.1rem;
    line-height: 3.1rem;
    font-style: italic;
}
.story-bold::before {
    content: "''" 
}
.story-bold::after {
    content: "''" 
}
.story-text {
    padding-top: 19px;
    font-size: 1.5rem;
}
.story-text + .btn {
    margin-top: 20px;
}
/* ==== 4. Services ==== */
.feat-description .tab-pane {
    padding: 15px;
}
.feat-description p {
    line-height: 28px;
    font-size: 16px;
    letter-spacing: 0.5px;
}
.feat-description .tab-pane a {
    color: #d32c39;
    font-weight: 700;
}
.feat-description h3 {
    line-height: 28px;
    font-size: 20px;
    font-weight: 700;
}
.feat-description h2{
    font-weight: 800;
    line-height: 46px;
    margin-top: 0px;
}
.title-box-icon i {
    font-size: 48px;
    margin-bottom: 20px;
}
.service-box {
    margin-top: 30px;
    padding: 20px;
    text-align: center;
}
.service-box i {
    font-size: 48px;
}
.service-img {
    margin-top: 50px;
}
.service-heading {
    font-size: 22px;
}
.feat-media {
    margin: 0px auto;
}
.feat-media .media-left .fa {
    margin-right: 20px;
}
.feat-media .nav-tabs li{
    border-radius: 25px;
    padding: 0px;
    margin: 10px 0px;
    border: 0px solid #ffe400!important;
    width: 100%;
    background: transparent;
    overflow: hidden;
}
.feat-media .nav-tabs a{
    color: #ffffff;
    display: block;
    font-size: 15px;
    background: #d32c39;
    border: 1px solid #d32c39;
    padding: 7px 15px;
    border-radius: 25px;
}
.nav-tabs {
    border-bottom: 0px solid #ddd;
}
.feat-media .nav-tabs li a:hover, .feat-media .nav-tabs li a:focus, .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    color: #ffffff;
    background: #2d3b7a;
    border: 1px solid #2d3b7a;
}
.lower-footer .list-inline li .fa {
    color: #d32c39;
    font-size: 18px;
}
.icon .fa{
    color: #fff !important;
}
/* ==== 5. Pricing === */
.pricing-column {
    position: relative;
    margin-bottom: 40px;
}
.pricing-column .inner-box {
    position: relative;
    margin: 20px auto 0px auto;
    padding: 0px 30px 20px;
    background-color: #d32c39;
    color: #ffffff;
}
.inner-box p {
    padding: 0px 10px;
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    color: #ffffff;
    margin-bottom: 7px;
}
.inner-box.active {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 60px 0px rgb(145, 88, 217);
    -moz-box-shadow: 0px 0px 60px 0px rgb(145, 88, 217);
    box-shadow: 0px 0px 60px 0px rgb(145, 88, 217);
}
.pricing-column .plan-header {
    position: relative;
    padding: 30px 20px 25px;
}
.pricing-column .plan-title {
    font-size: 16px;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
}
.pricing-column .plan-price {
    font-size: 38px;
    margin-bottom: 10px;
    font-weight: 700;
}
.pricing-column .plan-duration {
    font-size: 13px;
    color: #98a6ad;
}
.pricing-column .plan-stats {
    position: relative;
    padding: 40px 20px 5px;
}
.pricing-column .plan-stats li {
    margin-bottom: 15px;
    line-height: 24px;
}
.pricing-column .plan-stats li i {
    font-size: 18px;
    width: 26px;
    vertical-align: middle;
}
/* ==== 6. Pricing === */
.team-member {
    background-color: #fff;
    padding: 20px;
    box-shadow: 0px 0px 60px 0px rgba(145, 88, 217, 0.66);
    border-radius: 3px;
    max-width: 400px;
    margin: 20px auto 0px auto;
}
.team-member .team-name {
    font-size: 20px;
}
.team-member span {
    font-size: 14px;
    font-style: italic;
}
.team-social hr {
}
.team-social ul li {
    display: inline-block;
}
.team-social ul {
    padding: 0px;
    margin: 0px;
}
.team-social ul li a {
    font-size: 20px;
    padding: 12px;
    color: #9158d9;
    transition: 0.4s;
}
.team-social ul li a:hover {
    color: #232838;
}
/* ==== 7. Clients === */
#clients .owl-controls .owl-buttons {
    display: block;
}
#testimonials .owl-controls {
    text-align: center;
    margin-top: 5px;
    margin-bottom: 30px;
}
#clients .owl-theme .owl-controls {
    margin-top: 0;
    text-align: center;
    position: absolute;
    display: block;
    width: 100%;
    top: -82px;
    z-index: 1;
}
#clients .slider {
    margin: 10px auto 10px auto;
}
#clients .slider img {
    display: block;
    margin: auto;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
/* ==== 7.1. testimonials === */
#testimonials {
    padding-bottom: 0px;
    position: relative;
}
#testimonials .quote-icon {
    position: absolute;
    color: rgba(145, 88, 217, 0.47);
    font-size: 4em;
    top: 3px;
    right: 351px;
}
.owl-wrapper-outer .tt-content {
    margin-top: 40px;
}
.tt-content h3 {
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #ffffff;
    margin: auto;
}
.tt-content h4 {
    font-size: 16px;
    font-weight: 700;
    margin: 0;
    margin-bottom: 5px;
    padding-top: 20px;
}
.tt-content .content {
    font-size: 16px;
    font-weight: 400;
}
.tt-content .tt-container {
    margin-top: 15px;
    text-align: center;
}
.tt-images {
    text-align: center;
    margin-bottom: -42px;
    font-size: 0;
}
.tt-image {
    display: inline-block;
    margin: 0;
    border-radius: 90px;
    margin: 0 15px;
}
.tt-image img {
    display: inline-block;
    width: 84px;
    height: 84px;
    border-radius: 90px;
}
.tt-quote {
    font-size: 80px;
    font-weight: 700;
    line-height: 70px;
    margin-right: 20px;
    font-family: serif;
    color: #766DCC;
    display: block;
    margin-bottom: 40px;
    margin-left: 2px;
}
#testimonials .owl-pagination {
    position: relative;
    width: 100%;
}
#testimonials .owl-controls span {
    width: 15px;
    height: 35px;
    opacity: 0.65;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    background: #fff;
    border-radius: 90px;
    margin: 0 7px;
}
#testimonials .owl-controls .owl-page:hover span, #testimonials .owl-controls .owl-page.active span {
    opacity: 1;
}
/* ==== 7.2. Subscribe === */
#subscribe {
    padding: 15px 0px 30px;
    background-color: #2c397c;
    position: relative;
}
.header-add h3 {
    letter-spacing: -1px;
    font-size: 18px;
    font-weight: 700;
    margin: 0;
    line-height: 28px;
    text-transform: uppercase;
    color: #2c397c;
}
.header-add h3 strong{
    font-size: 33px;
    font-weight: 900;
    color: #2c397c;
    position: relative;
    top: 4px;
}
#subscribe h3 {
    color: white;
    letter-spacing: -1px;
    font-size: 27px;
    font-weight: 500;
    margin: 0;
    line-height: 125px;
    text-align: center;
}
.font-bold{
    font-weight: 900;
}
#subscribe h3 strong{
    font-size: 65px;
    font-weight: 900;
    color: #ffffff;
    position: relative;
    top: 14px;
}
@-webkit-keyframes NAME-YOUR-ANIMATION {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-moz-keyframes NAME-YOUR-ANIMATION {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-o-keyframes NAME-YOUR-ANIMATION {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes NAME-YOUR-ANIMATION {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.tg-noticeboard {
    margin: 0px 0;
    overflow: hidden;
    position: relative;
    z-index: 102;
}
.header-add .tg-noticeboard {
    position: absolute;
    right: 0;
    bottom: -24px;
}
#subscribe .subscribe-form {
    position: relative;
}
#subscribe-success {
    position: absolute;
    top: 0;
    width: 100%;
}
#subscribe-success .alert-success {
    margin: 0;
    width: 100%;
    border-radius: 2px;
    background: #fff;
    text-align: center;
    color: #273140;
}
#subscribe #subscribe-success .close {
    outline: none;
}
#subscribe #subscribe-success .close:hover {
    color: #273140;
}
#subscribe .subscribe-form input {
    width: 400px;
    border-radius: 45px;
    height: 50px;
    color: #fff;
    border: 2px solid rgba(255, 255, 255, 0.5);
    background: none;
    padding: 0 20px;
}
#subscribe .subscribe-form button[type="submit"] {
    width: 180px;
    border: 2px solid white;
    height: 50px;
    color: inherit;
    font-family: "Lato";
    font-size: 14px;
    font-weight: 700;
    outline: none;
    background-color: white;
    border-radius: 45px;
    margin-left: 20px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
#subscribe .subscribe-form input::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.7);
}
#subscribe .subscribe-form input:-moz-placeholder {
    color: rgba(255, 255, 255, 0.7);
}
#subscribe .subscribe-form input::-moz-placeholder {
    color: rgba(255, 255, 255, 0.7);
}
#subscribe .subscribe-form input:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.7);
}
#subscribe .subscribe-form button:hover {
    color: #fff;
    background: none;
}
#subscribe .subscribe-form input:focus {
    box-shadow: none;
    border: 1px solid #fff;
    outline: none;
}
/* ==== 8. Contact === */
.contact-section {
    text-align: center;
    background-color: #2c397c;
}
.contact-section .title{
    color: #ffffff;
}
.bg-danger {
    background-color: #d32c39;
}
.contact-section .contact-info {
    background-color: #2c397c;
    padding: 30px 30px 0px;
    margin: auto;
    text-align: center;
    color: #fff;
    border-radius: 3px;
    position: relative;
    z-index: 9;
}
.contact-section iframe {
    margin-top: -100px;
}
.contact-section .contact-info .title-sub {
    margin-bottom: 0;
    font-size: 19px;
    line-height: 35px;
}
.contact-section .icon {
    font-size: 50px;
    margin-bottom: 10px;
}
.contact-section .contact-form {
    padding-top: 50px;
}
.contact-section .contact-form .title {
    margin-bottom: 40px;
}
.contact-section .contact-form .form-control {
    margin-bottom: 30px;
    border: 2px solid #999;
}
.contact-section .title-sub.mini {
    margin-bottom: 30px;
}
.contact-section .contact-form .l .form-control:last-child {
    margin-bottom: 0;
}
.contact-section .contact-form textarea {
    height: 122px;
}
.contact-section .contact-info .title-sub a {
    color: #fff;
}
.form-control {
    font-size: 16px;
    height: auto;
    padding: 10px 15px;
    margin-bottom: 10px;
    display: block;
    width: 100%;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-group.error {
    position: relative;
}
#contact .text-danger ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: left;
    font-size: 14px;
    top: 0;
    padding-top: 11px;
    right: 10px;
    position: absolute;
}
#contact .text-danger {
    color: #9158d9;
    margin: 0;
}
.form-control:focus {
    box-shadow: none;
    border-color: #9158d9 !important;
}
.scrolloff {
    pointer-events: none;
}
#map {
    width: 100%;
    height: 500px;
    border: 0px;
}
.feat-description .title{
    color: #2d3b7a;
    font-weight: 700;
}
/*======= 9. Footer =======*/
.footer {
    background-color: #232838;
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
    z-index: 0;
}
.lower-footer .payment {
    max-width: 200px;
}
.lower-footer p {
    color: #dadada;
}
/*======= 11. Default Color Skin =======*/
.back-to-top:hover, .btn-custom, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    background-color: #d32c39 !important;
}
.btn-white-fill, .text-custom, .service-box i, .pricing-column .plan-title {
    color: #d32c39 !important;
}
#pricing{
    background: #0096de;
}
#pricing .title{
    color: #ffffff;
    font-weight: 700;
}
.btn-custom {
    border: 2px solid #d32c39 !important;
}
.btn-custom-2 {
    border: 2px solid #2c397c !important;
}
.btn-custom-2:hover, .btn-custom-2:focus{
    background: #ffffff;
    color: #2c397c;
}
.intro-form input:focus {
    border: 1px solid #9158d9;
}
.wave1, .wave2{
    height: 100px;
    position: absolute;
    width: 100%;
    z-index: 12;
    left: 0;
    top: -45px;
}
.wave1 {
    -webkit-animation: wave-animation1 8.7s infinite linear;
    /* Safari 4+ */
    -moz-animation: wave-animation1 8.7s infinite linear;
    /* Fx 5+ */
    -o-animation: wave-animation1 8.7s infinite linear;
    /* Opera 12+ */
    animation: wave-animation1 8.7s infinite linear;
    /* IE 10+ */
}
.wave2 {
    -webkit-animation: wave-animation1 6.3s infinite linear;
    /* Safari 4+ */
    -moz-animation: wave-animation1 6.3s infinite linear;
    /* Fx 5+ */
    -o-animation: wave-animation1 6.3s infinite linear;
    /* Opera 12+ */
    animation: wave-animation1 6.3s infinite linear;
    /* IE 10+ */
}
@-webkit-keyframes wave-animation1 {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: 1601px 0;
    }
}
@-moz-keyframes wave-animation1 {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: 1601px 0;
    }
}
@-o-keyframes wave-animation1 {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: 1601px 0;
    }
}
@keyframes wave-animation1 {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: 1601px 0;
    }
}
.wave1 {
    background: url('../img/wave1.png') 0 0 repeat-x;
}
.wave2 {
    background: url('../img/wave2.png') 0 0 repeat-x;
}
/* custom inclusion of right, left and below tabs */
.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
    border-bottom: 0;
    padding-left: 15px;
}
.tab-content > .tab-pane,
.pill-content > .pill-pane {
    display: none;
}
.tab-content > .active,
.pill-content > .active {
    display: block;
}
.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
    float: none;  
}
.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
    margin-right: 0;
}
.tabs-left > .nav-tabs {
}
.tabs-left > .nav-tabs > li > a {
}
.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
}
.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
}
.m-auto{
    margin: 0px auto;
}
.lh35{
    line-height: 45px;
}
.lh30{
    line-height: 30px;
}
.social .fa-phone, .social .fa-mobile-phone {
    position: relative;
    top: -4px;
    display: inline-block!important;
}
.btn-group-lg>.btn, .btn-lg{
    font-size: 19px!important;
}
.contact-section .plan-stats {
    line-height: 29px;
}